Disable Deprecated Warnings

Prevents plugins from showing deprecated errors in the WordPress admin.


tamlyn 50+ active installations Tested with 3.4.2 Updated 5 years ago